/*===============================================
　SP
===============================================*/
@media (max-width:761px) {
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		width: 100%;
		height: 690px!important;
		position: relative;
		background: url(../img/mv_bg_sp.jpg) no-repeat top center;
		background-size: cover;
	}

	#main_wrap h1{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			letter-spacing: 0.3rem;
			color:#000000;
			line-height:1.4;
	}

	#main_wrap .ttl_wrap{
			position: absolute;
			bottom: 18%;
			left: 3%;
	}

	#main_wrap h1 span{
			font-size: 3.2rem;
			display: table;
			padding: 2px 10px 2px 20px;
			margin: 0 0 10px;
			background: #fff;
			font-weight: 500;
			opacity: 0.9;
			font-feature-settings: "palt";
	}

	#main_wrap .ttl_wrap h2{
	margin: 0 0 10px;
	}

	#main_wrap .ttl_wrap h2 span{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		color: #000;
		border:1px solid #000;
		display: ruby-text;
		padding: 2px 16px 4px;
		font-size: 1.5rem;
		background: #fff;
	}

	#main_wrap .ttl_wrap h2 span.black_border{
		background:#000;
		color: #fff;
	}

	#main_wrap p{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 400;
			font-size: 1.5rem;
			letter-spacing: 0.1rem;
			color:#000000;
			line-height: 1.8;
			position: relative;
			margin: 24px 0 0;
			width: 45%;
	}
	#main_wrap h3{
		position: absolute;
		bottom: -15px;
		right: 5%;
		transform: translate(0, -50%);
	}
	#main_wrap h3 span{
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 2.0rem;
		display: table;
		padding: 0px 12px;
		margin: 7px 0 0;
		background: #fff;
		line-height: 1.6;
		font-weight: 500;
		color:#000000;
		font-feature-settings: "palt";
		opacity: 0.9;
	}
	#main_wrap h3 span.mini{
		font-size: 1.7rem;
	}
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 100%;
		position: relative;
		padding: 0 0 70px;
	}
	
	#sec01 .wrapper {
		box-sizing:border-box;
		padding: 0;
		width: 100%;
	}

	#sec01 .message_wrap {
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.2rem;
		font-size: 1.5rem;
		color:#fff;
		background: linear-gradient( to right,  #407191 10%, #9cb6c5 100% );
		padding: 55px 6%;
	}

	#sec01 .q_wrap .txt_wrap{
		margin: 70px 0 28px;
		padding: 0px 6% 0px;
	}
	#sec01 .q_wrap .img_wrap{
		width: 100%;
		z-index: 2;
	}
	
	#sec01 .q_wrap h2{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 2.2rem;
			letter-spacing: 0.2rem;
			color: #000000;
			position: relative;
			line-height: 1.5;
			font-feature-settings: "palt";
	}
	#sec01 .q_wrap h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px 3px 0 0;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	
	#sec01 .q_wrap h2 span{
		display: block;
		font-family: "Roboto Condensed", sans-serif;
		color: #fff;
		background: #005292;
		position: absolute;
		width: 50px;
		height: 43px;
		text-align: center;
		border-radius: 50px;
		padding: 7px 0 0 0px;
		letter-spacing: 0;
		margin: 4px 0 0;
		top: 0;
		left: -63px;
	}

	#sec01 .q_wrap .body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		margin: 28px 0 0;
		font-feature-settings: "palt";
		line-height: 1.9;
		color: #000;
	}
	#sec01 .name_wrap{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		letter-spacing: 0.2rem;
		text-align: right;
		font-size: 2.2rem;
		color: #000;
		padding: 0 6% 0;
	}
	#sec01 .name_wrap span{
		font-size: 1.4rem;
		margin: 0px 12px 0 0;
	}
	
	

}